

#sideBarMain {
position:absolute;
display:none;
}
#main{
display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#mainContent .forFlow {
margin:auto!important;
}

#blogTitle {
    display:flex;
    justify-content:center;
    align-items:center;
flex-flow: wrap;
}
